KSTASH(8)

NAME
kstash - Store the KDC master password in a file

SYNOPSIS
kstash [-k file] [--key-file=file]

DESCRIPTION
kstash allows you to the master password and store in a file that will be read by the KDC.

Options supported:

-k file

--key-file=file
    Specify what file the master key is stored in. The default is m-key.

SEE ALSO
kdc(8)